dateApplied: '2026-02-27 18:53:45'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1772214713
        to: 1772214825
  -
    added:
      meta.__names__.5fafeffe-6b5c-45fd-b448-05781bed2889: Page
  -
    added:
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.allowLineBreaksInTitles: false
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.color: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.description: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.cardThumbAlignment: end
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elementCondition: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.autocapitalize: true
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.autocomplete: false
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.autocorrect: true
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.class: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.dateAdded: '2026-02-27T17:52:34+00:00'
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.disabled: false
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.elementCondition: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.id: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.inputType: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.instructions: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.label: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.max: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.min: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.name: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.orientation: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.placeholder: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.readonly: false
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.required: true
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.size: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.step: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.tip: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.title: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.type: craft\fieldlayoutelements\entries\EntryTitleField
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.uid: e89ad456-a974-4877-a2a0-bb916e049a61
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.userCondition: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.warning: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.elements.0.width: 100
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.name: Content
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.uid: 5e4a63f9-ee39-42c6-b88c-bb851d2adfc2
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.tabs.0.userCondition: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.fieldLayouts.dbb93f08-25be-454e-8060-9031fda8adfd.thumbFieldKey: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.handle: page
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.hasTitleField: true
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.icon: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.name: Page
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.showSlugField: true
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.showStatusField: true
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.slugTranslationKeyFormat: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.slugTranslationMethod: site
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.titleFormat: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.titleTranslationKeyFormat: null
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.titleTranslationMethod: site
      entryTypes.5fafeffe-6b5c-45fd-b448-05781bed2889.uiLabelFormat: '{title}'
    message: 'Save entry type “page”'
